import { AuthGuard } from '@/components/auth-guard'
import { CreateConsumablesSupplyPage } from '@/components/supplies/create-consumables-supply-page'

// Страница создания поставки расходников селлера
export default function CreateSellerConsumablesPage() {
  return (
    <AuthGuard>
      <CreateConsumablesSupplyPage />
    </AuthGuard>
  )
}